<div id="payment-method" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.dmca"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        DMCA
      </p>
    </div>
    <div class="static-content">
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        We follow the DMCA procedures for removing any content on any of the sites on servers hosted by&nbsp; that is
        posted by third parties and which infringes on intellectual property rights. Offenders may be banned from
        commenting on the site. If you believe that any content on our site infringes on your intellectual property,
        please contact us using the form below with the specific details of the content, including:</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        Your name, address, and electronic signature</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        The infringing materials and the URL where they are located on our site</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        Proof that you hold intellectual property rights to the material</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        A statement by you that you have a good faith belief that there is no legal basis for the use of the content</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        A statement of the accuracy of the notice and, under penalty of perjury, that you are either the owner of the
        intellectual property rights or are authorized to act on the behalf of the owner</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        If we receive a DMCA claim and remove the relevant content that you have posted to our site, you may send us a
        counter-notice. The counter notice must contain the following information:</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        Your name, address, phone number, and physical or electronic signature</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        Identification of the material and its location before removal</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        A statement under penalty of perjury that the material was removed by mistake or misidentification</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        Subscriber consent to local federal court jurisdiction, or if overseas, to an appropriate judicial body.</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        <span style="box-sizing: border-box; font-weight: bolder;">STATEMENTS</span>:</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        When you send us DMCA report, we understand that you have read and accepted statements below:</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        *I have a good faith belief that content(s) in the campaign described above violate(s) my rights described above
        or those held by the rights owner, and that the use of such content(s) is contrary to law.</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        *I declare, under penalty of perjury, that the information completed above is correct and accurate and that I am
        the owner or agent of the owner of the rights described above.</p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        <span style="box-sizing: border-box; font-weight: bolder;">CONTACT US:</span></p>
      <p
        style="box-sizing: border-box; margin-top: 0px; margin-bottom: 12px; color: #333333; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; background-color: #ffffff;">
        <span style="box-sizing: border-box; font-weight: bolder;"><span style="font-weight: 400;"><span
              style="font-family: Calibri, sans-serif; font-size: 11pt;">Email:&nbsp;</span>{{siteInfo.email}}</span></span>
      </p>
      <p class="MsoNormal" style="text-align: justify;">&nbsp;</p>
    </div> -->
  </div>
</div>
